{
	 "Sent": "Enviat"
	,"Author": "Autor"
	,"votes": "vots"
	,"NoAnswerSelected": "No has seleccionat cap resposta"
	,"ThanksForVote": "Gràcies pel teu vot!"
	,"Vote": "Votar"
	,"Total": "Total"
	,"BrownserRecommend":
		 "Verdnatura recomana utilitzar el navegador web Mozilla Firefox per a obtindre tota la funcionalitat del nostre lloc web."
	,"PressHere": "Clica aquí per descarregar Firefox"
}

